Bug 134696 - libbtctl should BuildRequires: pygtk2-devel
libbtctl should BuildRequires: pygtk2-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libbtctl (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-10-05 12:56 EDT by Maxim Dziumanenko
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 0.4.1-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-08 08:53:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-10-05 12:56:46 EDT
Description of problem:
pygtk2 headers and development libs needed to build libtctl python
bindings

Version-Release number of selected component (if applicable):
libbtctl-0.4.1-2

How reproducible:
Always

Steps to Reproduce:
1.rpm -e pygtk2-devel
2.rpmbuild -ba libbtctl-0.4.1-2.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.